/*
 * Built on top of the Twitter Bootstrap
 *
 */
/**
@import "https://fonts.googleapis.com/css?family=Droid+Sans";
**/
@import "https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic";

html {
  background: #35A8E0; /* blueish */
  background: #FA6440;  /* very red */
  background:url(/app/themes/heroes/style/assets/background_main_XL.jpg) repeat left 0 #fff fixed
}
body {
  //padding-top: 22px;
  font-size: 14px;
  font-family: 'PT Sans', 'Droid Sans', sans-serif;
  //background: #F4F3EE;
  //background: #35A8E0; /* blueish */
  //background: #FA6440;  /* very red */
  background: transparent;
}

p {
    font-family: 'PT Sans', 'Droid Sans', sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 7px;
}

img {
  max-width: none;
}

.logo {
  left: 8px;
  position: fixed;
  top: 2px;
  z-index:10000;

}

.navbar-inner {

	 background-image: none;

}

.navbar-white .navbar-inner {
  background-color: #fafafa;
  /* background-image: -moz-linear-gradient(top, #222222, #111111);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
  background-image: -webkit-linear-gradient(top, #222222, #111111);
  background-image: -o-linear-gradient(top, #222222, #111111);
  background-image: linear-gradient(to bottom, #222222, #111111);
  background-repeat: repeat-x; */
  //border-color: #252525;
  //filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
}

.navbar-white .brand,
.navbar-white .nav > li > a {
  color:#333;
  margin: 8px 4px 0 !important;
  text-shadow: none;
	padding: 0 4px !important;
}

.navbar-white .nav > li > a.lh {
	background: #eee;
	color: #333;
	text-shadow: none;
	font-size: smaller;
}

.navbar-white .brand:hover,
.navbar-white .nav > li > a:hover,
.navbar-white .brand:focus,
.navbar-white .nav > li > a:focus {
  color: #333;
}

.navbar-white .claim {
  color: #C71518;
  font-family: 'PT Sans','Droid Sans',sans-serif;
  position:fixed;
  left:110px;
  top:12px;
  text-shadow: 0 1px 1px #CCCCCC;
  font-size: 16px;
}

@media (max-width: 1024px) {
  .navbar-white .claim {
    display:none;
  }

}


.navbar-white .navbar-text {
  color: #000;
}

.navbar-white .nav > li > a:focus,
.navbar-white .nav > li > a:hover {
  color: #000;
  background-color: transparent;
}

.navbar-white .nav .active > a,
.navbar-white .nav .active > a:hover,
.navbar-white .nav .active > a:focus {
  color: #000;
  background-color: #fff;
}

.navbar-white .navbar-link {
  color: #999999;
}

.navbar-white .navbar-link:hover,
.navbar-white .navbar-link:focus {
  color: #ffffff;
}

.navbar-white .divider-vertical {
  border-right-color: #222222;
  border-left-color: #111111;
}

.navbar-white .nav li.dropdown.open > .dropdown-toggle,
.navbar-white .nav li.dropdown.active > .dropdown-toggle,
.navbar-white .nav li.dropdown.open.active > .dropdown-toggle {
  color: #ffffff;
  background-color: #111111;
}

.navbar-white .nav li.dropdown > a:hover .caret,
.navbar-white .nav li.dropdown > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-white .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #999999;
  border-bottom-color: #999999;
}

.navbar-white .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-white .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-white .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-white .navbar-search .search-query {
  color: #ffffff;
  background-color: #515151;
  border-color: #111111;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
  -webkit-transition: none;
     -moz-transition: none;
       -o-transition: none;
          transition: none;
}

.navbar-white .navbar-search .search-query:-moz-placeholder {
  color: #cccccc;
}

.navbar-white .navbar-search .search-query:-ms-input-placeholder {
  color: #cccccc;
}

.navbar-white .navbar-search .search-query::-webkit-input-placeholder {
  color: #cccccc;
}

.navbar-white .navbar-search .search-query:focus,
.navbar-white .navbar-search .search-query.focused {
  padding: 5px 15px;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #ffffff;
  border: 0;
  outline: 0;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
     -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
}

.navbar-white .btn-navbar {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #fff;
  background-image:none;
  //border:none;
  text-shadow: none;
  //font-size:14px;
  /* *background-color: #040404;
  background-image: -moz-linear-gradient(top, #151515, #040404);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#151515), to(#040404));
  background-image: -webkit-linear-gradient(top, #151515, #040404);
  background-image: -o-linear-gradient(top, #151515, #040404);
  background-image: linear-gradient(to bottom, #151515, #040404);
  background-repeat: repeat-x; */
  border-color: #040404 #040404 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  //filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);
  //filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.navbar-white .btn-navbar:hover,
.navbar-white .btn-navbar:focus,
.navbar-white .btn-navbar:active,
.navbar-white .btn-navbar.active,
.navbar-white .btn-navbar.disabled,
.navbar-white .btn-navbar[disabled] {
  color: #ff0000 !important;
  background-color: #fff;
  // *background-color: #000000;
}

.navbar-white .btn-navbar:active,
.navbar-white .btn-navbar.active {
  //background-color: #000000 ;
}

#container {
    //margin-top: 10px;
    //background: #fff;
}

.container {
	background: #fafafa;
	//background: transparent;
	padding: 5px 10px 5px 20px;
	//min-height: 1200px;
}

.card_large {
  border: 4px solid #fff;
}

.menu {
  cursor:pointer;
  background: #fff;
  color:#333;
  padding:0 3px;
  display:inline-block;
  height:20px;
}
.menu:hover {
  background-color:red;
}

.popover {
  max-width:400px;
  font-size:13px;
}

.popover-content {
  padding: 2px;
}
.popover-content ul {
  margin: 4px;
  list-style: none outside none;
}

.popover-content ul li {
  margin: 0;
}
.popover-content h5 {
  margin: 4px 0 0 0;
}


#header {
  min-height:70px;
}

.footer {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 20px;
  padding: 2px 4px;
  position: fixed;
  bottom: 0px;
  width: 100%;
  border-top:1px solid #ccc;
  margin-top:30px;
}

.footer a {
  color:#333;
}

h1, h2, h3, h4 {
  margin-bottom:8px;
  color:#555;
}


.row { margin-bottom: 0 }

.search-bar {
  margin-top:20px;
  margin-left:10px;
}

div.search {
    margin: 15px 0 0;
    float: right;
}

div.search form {
    padding: 0;
    margin: 0;
}

div.search form input[type=text] {
    color: #777777;
    float: left;
    font-size: 15px;
    margin: 0;
    padding: 5px 8px;
    width: 300px;
}


.site_header {
  min-height: 20px;
  padding: 10px;
  margin-bottom: 20px;
  margin-left:0px;
  font-size:14px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.site_well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

/* SEARCH BAR */
/***
.search-bar input {
  font-size: 26px;

  width: 600px;
}****/

.search-bar input {
  color: #212325;
  font-family: "Helvetica Neue","Helvetica","Arial","sans-serif";
  font-size: 16px;
  height: auto;
  padding: 7px;
  line-height: 1.4em;
  vertical-align: baseline;
  width:80%;
}

.search-bar .btn-primary {
  background-color: #E7584D;
  background-image: none;
  background-repeat: no-repeat;
  border-color: #E7584D;
  color: #FFFFFF;
  filter: none;
  font-size: 24px;
  padding: 10px 10px;
  margin-bottom:4px;
}

/* #navbar {
  position:fixed;
  left:0;
  top:0;
  width:100%;
  background-color:#fff;
  padding: 1px 4px;
  border-bottom: 1px dotted #aaa;
  font-size:11px;
  //font-weight:bold;
  text-transform:uppercase;
  color: #555;
  z-index:1000;
  //text-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
}

#navbar h3 {
  color: #C71518;
  font-family: 'PT Sans','Droid Sans',sans-serif;
  font-size: 26px;
  left: 180px;
  position: fixed;
  text-shadow: 0 1px 1px #CCCCCC;
  top: -6px;


  font-size: 22px;
  left: 125px;

} */

#navbar a{
  color: #555;
  padding: 0 4px;
}
#navbar a:hover {
  text-decoration:none;
  background-color: #E7584D;
  color:#fff;
}

#lnavbar {
  height: 20px;
  float:left:
}

#rnavbar {
  float: right;
  height: 52px;
  overflow: visible;
  padding-right: 6px;
  padding-top: 14px;
  text-align: right;
}

.topic_box {
  min-height: 20px;
  padding: 10px;
  margin-bottom: 30px;
  margin-left:0px;
  font-size:14px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
}

.topic_box h3 {
   text-shadow: 1px 1px 0 #FFFFFF;
}

.nav-tabs > li > a {
  padding-bottom: 5px;
  padding-top: 5px;
  color:#333;
}

.label {
  font-size: inherit !important;
  //font-weight:bold;
}

.label-tag {
  background-color:#abd2de;
  color:#333;
}

ul#cmnt_list {
  margin-top:10px;
}

/* ***  GLOBAL STUFF *** */

.highlight {
  background-color: #FDF5D9;
  border-radius: 4px;
  padding: 1px 4px;
}

/* detail view */

.detail .default-image {
  max-width:100%;
  //max-height:400px;
  //margin:10px 0;
}

.detail p.location {
  color:#666;
  margin:8px 0;
}

#content .list .item {
    border-bottom:2px dotted #ccc;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 10px;
    width: 100%;
}

#content .list .item img.first  {
  max-width:580px;
  margin-bottom:14px;
}

#content .list .item a{
    color:#333;
    text-decoration: none;

}

#content .list .item h4 {
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
    margin-bottom: 10px;

}

#content .list .item span.topic {
    display:block;
    text-transform:uppercase;
    font-size:10px;
    margin-top:-4px;
    font-weight:bold;
}
#content .list .item span.topic a  {
    color:#990000;
}

#content .bands .inactive {
  opacity: 0.7;
  filter: alpha(opacity=70);
  background:#e8e8e8;
}

.top3 {
  padding: 5px 0;
  margin:0 0 20px 0;
  margin-left:8px;
  overflow:auto;
}

.top3 .item { width: 190px; margin-right: 12px; clear: none; float: left; border-bottom: none; }
.top3 .item .thumb { float: none; min-width: 190px; min-height:130px; margin-bottom: 5px; }
.top3 .item .teaser { font-size: .9em; color: #4D4D4D; margin-top:6px; }
.top3 .details { font-size: .9em; margin-top:5px;}
.upper { text-transform: uppercase; }

a.topic, a.topic:visited {
  color: #666666;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
}

#content .list .item-main {
  overflow:auto;
  margin:0 0 8px 0;
}

#content .list .item  img.thumb {
  float:left;
  margin-right:10px;
  max-width: 180px;
}
#content .list .item  img.qthumb {
  float:left;
  margin-right:10px;
  max-width: 100px;
}

#content .list .desc { margin-bottom: 4px }
#content .list .desc .list .place,
#content .list .author { text-decoration: underline }
#content .list .time .timeago {
    font-style: italic;
    font-size: 12px;
}

#content .list .full-pic {
    margin: 5px 0;
    max-height: 450px;
    max-width: 640px;
}
/****
#content .list .meta {
    margin-left:10px;
    font-size:11px !important;
}
****/

#content .list .link {
    color:#eaeaea;
}


/*** event lists ***/

#content .list .item-event {
  overflow:visible;
  clear:both;
  height:100px;
  margin-bottom:10px;
  padding-bottom:8px;
  border-bottom: 1px solid #ccc;
}

#content .list .item-event .date {
  width: 60px;
  text-align:center;
  float:left;
  background-color: #f5f5f5;
  height:inherit;
}

#content .list .item-event .date .weekday {
  margin-top:4px;
  margin-bottom:6px;
  text-transform:uppercase;
}

#content .list .item-event .date .month {
  color: #666;
  font-size: 10px;
  text-transform: uppercase;
}

#content .list .item-event .date .day {
  color: #666;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight: bold;
}
#content .item-event .image{
  float:left;
  width:100px;
}

#content .item-event img{
  height:100px;
  width: 100px;
  padding:0;
  margin:0;
}

#content .item-event .description {
  float:left;
  padding: 0 4px 4px 10px;
}



img.masonry {
  max-width:280px;
  max-height:280px;
  margin:0 2px 2px 0;
}

img.masonry-small {
  max-width:120px;
  max-height:120px;
  margin:0 2px 2px 0;
}

.btn.small.tg {
    background: #EAEAEA;
    border: 0 none;
    margin-top: 5px;
    padding: 3px 7px;
}

.btn.small.dist {
    background: #ddf4fb;
    color: #404040;
    border: 2px solid #C6EDF9;
}

.offer-img {
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    padding: 4px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}


.offer-img:hover {
    border-color: #0069d6;
    -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
    -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
    box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}

.btn-add2cart {
  width:80%;
  margin:20px auto;
}

.list .author-container {
    display: block;
    clear: both;
}


#reportform input {
  width:450px;
}
#reportform textarea {
  width:450px;
}

.tagCloud {
  margin: 20px 0 20px 0;
  padding: 10px;
  line-height:24px;
  background-color: #F5F5F5;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  min-height: 20px;
  font-size:14px;
}

.tagCloud a.tag1 {font-size:1.0em }
.tagCloud a.tag2 {font-size:1.2em }
.tagCloud a.tag3 {font-size:1.4em }
.tagCloud a.tag4 {font-size:1.6em }
.tagCloud a.tag5 {font-size:1.8em }
.tagCloud a.tag6 {font-size:2.0em }

.carousel-caption {
  background: rgba(0, 0, 0, 0.4);
}


div.frontbox {
  display: block;
  float: left;
  margin: 10px 10px 30px 10px;
  padding: 10px;
  width: 268px;
  height:300px;
  font-size:13px;
  line-height:18px;
  background: #fff;
  border-radius: 4px;
  border: 1px #ddd solid;
  text-align: justify;
/***
  -webkit-box-shadow: 0 5px 4px rgba(0,0,0,0.5);
  -moz-box-shadow: 5px 4px rgba(0,0,0,0.5);
  box-shadow: 0 5px 4px rgba(0,0,0,0.5); ****/
  /**
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
  transform: rotate(-2deg);****/

}

.double {
  width:660px;
}

div.frontbox h2 {
  //display: inline-block;
  margin-bottom: 6px;
  margin-right: 10%;
  line-height: 1em;
  text-align: left;

}

div.frontbox p {
  margin: 2px 0;
  word-spacing: -0.1em;
}

/********************************
/* SHOP: left sidebar nav
 ********************************/
.navi {
	width:200px;
	background-color:#F5F5F1;
	padding:4px;
	margin:10px 0;
}

.navi ul {
	margin: 8px 4px;
	list-style: none outside none;
}

.navi h3 {
	font-size:16px;
	line-height:18px;
}


/* correcting top-black height TODO: => common CSS
 ****************************************************/

.navbar .brand {
  padding: 4px 10px 6px;
}

.navbar .nav > li > a {
  padding: 4px 5px 6px;
}

.brand .label {
  padding: 1px 2px 1px;
  font-size: 16px !important;
}
